﻿.schedule-table table {
    /*background: rgba(255, 255, 255, 0.8);*/
    position: relative;
    width: 100%;
    table-layout: fixed;
    overflow: hidden;
    border-collapse: collapse;
    margin-top: 80px;
}

.schedule-table thead {
    position: relative;
    display: block;
    overflow: visible;
    width: 100%;
}

    .schedule-table thead th {
        /*background-color: #de52ff;*/
        min-width: 250px;
        padding: 10px 15px !important;
        color: #ffffff;
        font-size: 1em;
        border: none !important;
        font-weight: 400;
    }

        .schedule-table thead th:nth-child(1) {
            /*background-color: #de52ff;*/
            position: relative;
            display: block;
            padding: 10px 20px;
            color: #ffffff;
            box-shadow: 0 1px 2px #efefef;
            min-width: 300px;
        }

.schedule-table tbody {
    position: relative;
    display: block;
    height: 550px;
    overflow: scroll;
    width: 100%;
}

    .schedule-table tbody td {
        min-width: 250px;
        padding: 10px 15px !important;
        /*color: #5f5f5f;*/
        font-size: 0.9em;
        border: none !important;
        vertical-align: middle !important;
    }

    .schedule-table tbody tr td:nth-child(1) {
        /*background-color: #f5f9fb;*/
        position: relative;
        display: block;
        border-bottom: 1px;
        border-right: 1px;
        box-shadow: 0 1px 2px #efefef;
        min-width: 300px;
    }

.schedule-table table tr:nth-child(even) td:first-child {
    background: #003b87;
}

.schedule-table table tr:nth-child(odd) td:first-child {
    background: #003b87;
}
